/* Sticky Sidebar and Header Fixes */
@media (min-width: 992px) {
  .service-sidebar {
    position: -webkit-sticky !important;
    position: sticky !important;
    --sidebar-top: 20px;
    top: calc(var(--header-height, 80px) + var(--sidebar-top)) !important;
    z-index: 5 !important;
  }
}

.header-floating,
sticky-header[data-sticky-type="always"] {
  z-index: 99999 !important;
}
